MAL-2024-1365

Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/testpkg3322/MAL-2024-1365.json
Published
2024-05-14T06:17:03Z
Modified
2024-05-14T06:17:03Z
Summary
Malicious code in testpkg3322 (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (0204f7c4871e3d89a002e58fe4aa1f47b3e64d810fac531fbd8aa992929e0a60)

The OpenSSF Package Analysis project identified 'testpkg3322' @ 2.35.8 (pypi) as malicious.

It is considered malicious because:

  • The package communicates with a domain associated with malicious activity.
References

Affected packages

PyPI / testpkg3322

Package

Affected ranges

Affected versions

2.*

2.35.8